if($("#reply_message_<%= @reply.id%>").length > 0) {
    $("#reply_message_<%= @reply.id%>").replaceWith("<%= escape_javascript(render :partial => 'users/reply_to', :locals => {:reply => @reply}) %>");
    $("#reply_iconup_<%=@reply.id %>").show();
    $(function(){
        sd_create_editor_from_data(<%= @reply.id%>,null,"100%", "<%=@reply.class.to_s%>");
    });
}else if($("#reply_to_message_<%= @reply.id%>").length >0) {
    $("#reply_to_message_<%= @reply.id%>").replaceWith("<p id='reply_message_<%= @reply.id%>'></p>");
    $("#reply_iconup_<%=@reply.id %>").hide();
}